/**
 * @file
 * A CSS file for the theme.
 *
 */

 @font-face {
  font-family: BigCaslon-Medium;
  src: url('../font/big_caslon_medium.ttf');
}

#header #toplinks li { 
    margin-left: 0;
} /* Correct UWI menu Spacing to prevent logo covering menu & overflow*/

h2#page-title {
    border-bottom: 1px solid #E4E6EA;
    font-size: 24px;
    color: #001234;
    letter-spacing: 0.45px;
}

h1,h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	color: #001234;
	font-weight: 600;
	line-height: 32px;
	padding: 16px;
}
h6 {
    font-size: 18px;
    color: #1F783D;
}

p, div {
	font-family: 'Open Sans', sans-serif;
	color:  #2E2E2E;
	font-size: 16px;
	letter-spacing: 0.45px;
	line-height: 32px;
}
#main a {
    text-decoration: none;
}

.not-front.table-list-link .region-content a {
    color:  #2E2E2E;
}

.not-front .region-content a {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    color: #0074B5;
    letter-spacing: 0.45px;
    text-align: left;
    line-height: 32px;
}

#main li {
    font-family: 'Open Sans', sans-serif;
    list-style: disc;
    margin-left: 16px;
    list-style: disc;
    font-size: 16px;
    color: #2E2E2E;
    letter-spacing: 0.45px;
    line-height: 32px;
}

#main ol li {
    list-style-type: decimal;
}


.front #banner.banner-large, .not-front #banner.banner-large {
    display: none;
}

/*ICS SUB PAGE HEADER TITLE*/
.not-front #navigation {
    margin: 8px 0px;
}

.not-front .region.region-banner-section {
    display: flex;
    flex-direction: column;
    max-height: 440px;
    background: #1F783D;
    padding: 8px;
    text-align: center;
    align-items: center;
}

#block-block-3 h3, #block-block-3 p {
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 0.53px;
    padding: 8px;
    margin: 0;
}

.not-front #breadcrumb {
    background: #F6F7F9;
}

.not-front #breadcrumb .container {
    height: auto;
    border-bottom: none;
    border-top: none;
}

.not-front #getsocial ul, .not-front #getsocial {
    float: none;
    border-left: none;
}

.not-front #getsocial li {
    top: 12px;
    margin: 0px 8px;
}

/************
             ------ Navigation And Nice Menu----
*************/

 #navigation {
    background: #ffffff;
    margin-top: 40px;
}

div#block-nice-menus-1 {
    width: 100%;
}

#navigation ul.nice-menu li {
    padding-right: 0px;
    list-style: none;
}

ul.nice-menu li {
    /*padding-right: 56px;*/
    font-size: 18px;
}

ul.nice-menu .menu-path-nolink {
    color: #333333;
    text-decoration: none;
    padding: 15px 0px 15px 0px;
    cursor: pointer;
}

#navigation  ul.nice-menu a {
    font-weight: normal;
    padding: 15px 16px;
    text-transform: none;
}

#navigation ul.nice-menu a:hover {
    color:  #4A4A4A;
}

ul.nice-menu a {
    font-size: 18px;
    color: #000000;
    letter-spacing: 0.4px;
    text-decoration: none;
}

#navigation ul.nice-menu a.active, .active-trail {
    font-weight: 600;
    color:  #1F783D !important;
}

#navigation span.nolink {
        padding: 15px;
}

ul.nice-menu-down li {
    border: none;
    background: #ffffff;
}

/*Arrow menu/dropdown*/
ul.nice-menu-down li ul li {
    background:  #ffffff;
    margin-top: -9px;
    display: grid;
    grid-column: auto;
    border-bottom: 1px solid #D9D9D9;
    box-shadow: 1px 1px 4px #D9D9D9;
}

ul.nice-menu-down li ul li:hover {
    color: #fff;
/*    background: #1E5970;
*/}

ul.nice-menu-down li ul li:hover a {
    color:  #4A4A4A;
}

ul.nice-menu-down li ul li a {
    color:  #4A4A4A;
}

ul.nice-menu-down li ul li a:hover {
    color:  #4A4A4A;
   /* font-weight: 600;*/
/*    background: #1E5970;
*/}

ul.nice-menu-down li.menuparent {
    background: none;
}

ul.nice-menu-down li.menuparent:hover {
    background: none;
}
ul.nice-menu ul{
    border: none;
}

ul.nice-menu li.menuparent ul,
#header-region ul.nice-menu li.menuparent ul {
    overflow: visible !important;
    margin-top: 25px;
    background: #fff;

}

/************
               BREADCRUMB
*************/
.front #breadcrumb {
    margin-top: 0px;
    z-index: 2;
    position: relative;
}

#breadcrumb {
    height: 50px;
    margin-bottom: 2px;
    border-bottom: none;
    line-height: 49px;
    margin-top: 70px;
}
.not-front #breadcrumb {
    margin-top: 0px;
    margin-bottom: 2px;
}

#breadcrumb .container {
    height: 50px;
    border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
}

.breadcrumb {
  float: left;
  padding: 7px;
  padding-left: 20px;
  font-size: 16px;
}

.breadcrumb-arrow {
    color: #1E5970;
    font-size: 12px;
    font-weight: 700;
    margin-right: 12px;
    margin-left: 5px;
}

.breadcrumb a {
    color: #1E5970;
    text-decoration: none;
    font-weight: normal;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.breadcrumb a:last-child {
    color: #E1E1E1;
    font-weight: normal;
}

#getsocial {
  float: right;
}

#getsocial a{
  /*float:right;*/
  color:#364256;
}

#getsocial strong {
    display: none;
}

#getsocial img {
    position: relative;
    top: 0px;
    padding: 0px 0px 0px 0px;
}

#getsocial ul {
    height: 40px;
    margin-left: 20px;
    padding-right: 12px;
    padding-left: 15px;
    border-left: 1px solid #E1E1E1;
    margin-top: 5px;
}

#getsocial li {
    position: relative;
    top: 7px;
}

.front .getsocial_share {
    color: #1f335a;
    font-size: 16px;
    font-weight: bold;
    display: none;
}

.getsocial_share {
    font-size: 16px;
    font-weight: bold;
    display: none;
}

/* Accordions */
.ui-accordion .ui-accordion-header.ui-state-default {
  background: none;
  border: none;
  border-width: 0 0 2px 0;
  padding-left: 0;
}
.ui-accordion .ui-accordion-header.ui-state-default a {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #0074B5;
    letter-spacing: 0.45px;
    text-align: left;
    line-height: 32px;
}
.ui-accordion .ui-accordion-header.ui-state-default .ui-icon {
  background: none;
  left: revert;
  right: 0;
}
.ui-accordion .ui-accordion-header.ui-state-active a {
  color: #304581;
}
.ui-accordion .ui-accordion-header.ui-state-active .ui-icon {
  background: none;
}
.ui-accordion .ui-accordion-content.ui-widget-content {
  border: none;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #4A4A4A;
  height: auto !important;
}

/*  ----------HOMEPAGE -----------
***************************************
  -------------------------------------*/

/*BANNER SECTION*/
.region.region-banner-section {
    display: flex;
    flex-direction: row;
    max-height: 440px;
}

#block-block-1 {
    display: flex;
}

#block-block-1 p {
    margin: 0px;
}
#block-block-1 p img {
    margin: 0;
    height: fit-content;
}
#block-block-2 {
    width: 36%;
    background: #1F783D 100%;
    align-items: center;
    display: flex;
    background-image: url(../images/ICSWatermark.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position-x: center;
}
#block-block-2 p , #block-block-2 h2{
    font-family: BigCaslon-Medium;
	font-size: 48px;
	color: #FFFFFF;
	letter-spacing: 0.8px;
	text-align: center;
	line-height: 64px;
	padding: 24px;
}

/*DIRECTORS MESSAGE - BLOCK*/
div#dm-image-name-wrap {
    display: flex;
    flex-direction: column;
    /* width: 28%; */
}

#dm-image-name-wrap img {
/*	max-height: 272px;
*/}

#dm-image-name-wrap p {
	color: #FFFFFF;
    letter-spacing: 0.45px;
	opacity: 0.95;
    background: #FFAA00;
    padding: 8px;
    max-width: 256px;
}

.read-more {
    float: right;
    clip-path: polygon(100% 0%, 93% 100%, 100% 100%, 0% 100%, 7% 0);
    background-color: #1F783D;
    padding: 8px;
    width: 23%;    
}

.read-more a {
    text-decoration: none;
    color: #FFFFFF;
    padding: 10px;
}

.read-more a:after {
    content: "";
    width: 20px;
    height: 17px;
    position: relative;
    background: url(../images/readMoreArrow.png);
    display: inline-block;
    right: -8px;
    margin-right: -47px;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5px;
}
/*------PANEL ROWS ----*/
.panels-flexible-jack_sparrow .panels-flexible-row {
    margin: 0 auto;
    margin-top: 64px;
}

/*PANEL - STUDENT, PROGRAMMES, HANDBOOK BLOCK*/
.front .panels-flexible-jack_sparrow .pane-4,
.front .panels-flexible-jack_sparrow .pane-5,
.front .panels-flexible-jack_sparrow .pane-6 {
	min-height: 320px;
    align-items: center;
    justify-content: center;
    display: flex;
    background-repeat: no-repeat;

}
.front .panels-flexible-jack_sparrow .panel-row-top .pane-5 {
	background-image: url(../images/studentBackground.png);
}

.front .panels-flexible-jack_sparrow .panel-row-top .pane-5:hover {
	opacity: 0.9;
	background-image: url(../images/studentHoverBackground.png);
}

.front .panels-flexible-jack_sparrow .panel-row-top .pane-4 {
	background-image: url(../images/programmesBackground.png);
}
.front .panels-flexible-jack_sparrow .panel-row-top .pane-4:hover {
	opacity: 0.9;
	background-image: url(../images/programmesHoverBackground.png);
}

.front .panels-flexible-jack_sparrow .panel-row-top .pane-6 {
    background-image: url(../images/handbookBackground.png);
}
.front .panels-flexible-jack_sparrow .panel-row-top .pane-6:hover {
	opacity: 0.9;
	background-image: url(../images/hanbookHoverBackground.png);
}

.front .panels-flexible-jack_sparrow .panel-row-top .pane-content p,
.front .panels-flexible-jack_sparrow .panel-row-top .pane-content a {
    font-size: 32px;
    color: #FFFFFF;
    letter-spacing: 0.8px;
    text-decoration: none;
}

/*------MIDDLE PANEL -----*/
.panels-flexible-row.panels-flexible-row-jack_sparrow-main-row.clearfix {
    background: #F6F7F9;
}
/*------MIDDLE PANEL - NEWS -----*/
h3.news-block__title {
    padding: 16px 0px;
}

.view-header h2 {
    font-size: 24px;
    color: #001234;
    letter-spacing: 0.45px;
    text-align: left;
}

.view-news.news-block--layout-2 .news-block__title a {
    font-family: 'Open Sans', sans-serif;;
    font-size: 18px;
    font-weight: 600;
    color: #1F783D;
    letter-spacing: 0.45px;
    line-height: 24px;
}
.news-block__summary {
    float: left;
    width: 74%;
    padding-right: 7px;
}
.front .news-block--layout-2 img {
    width: 25%;
    height: auto;
}

.view-news.news-block--layout-2 .read-more {
    clip-path: polygon(100% 0%, 93% 100%, 100% 100%, 0% 100%, 7% 0);
    background-color: #1F783D;
    padding: 8px;
    width: 14%;
}

/*Upcoming Events HomeBlock*/

#block-views-events-block-1 .events-block--layout-2 .views-row .events-block__title,
.pane-views-events-block-1 .events-block--layout-2 .views-row .events-block__title {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #1F783D;
    letter-spacing: 0.45px;
    line-height: 24px;
    padding: 16px 0px;
}
.front .events-block__body_img_wrap.row,
.front .events-block__body.eleven.columns p {
    margin-bottom: 0;
}

.front .events-block__body.eleven.columns{
    width: 72%;
}


.events-block__body_img_wrap.row {
    margin-bottom: 0;
}

#block-views-events-block-1 .events-block--layout-2 .views-row .events-block__image,
.pane-views-events-block-1 .events-block--layout-2 .views-row .events-block__image {
    margin-right: 0;
    flex: 1;
}

#block-views-events-block-1 .events-block--layout-2 .views-row .events-block__read-more,
.pane-views-events-block-1 .events-block--layout-2 .views-row .events-block__read-more {
    float: right;
    font-weight: 600;
    clip-path: polygon(100% 0%, 93% 100%, 100% 100%, 0% 100%, 7% 0);
    background-color: #1F783D;
    padding: 8px;
    width: 14%;
    text-align: left;
}

.events-block__read-more a {
    color: #FFFFFF;
    padding: 10px;
}

.events-block__read-more a:after {
    content: "";
    width: 20px;
    height: 17px;
    position: relative;
    background: url(../images/readMoreArrow.png);
    display: inline-block;
    right: -8px;
    margin-right: -47px;
    background-repeat: no-repeat;
    background-size: contain;
    top: 5px;
}

#block-views-events-block-1 .events-block--layout-2 .views-row .events-block__read-more a::after,
.pane-views-events-block-1 .events-block--layout-2 .views-row .events-block__read-more a::after {
    content: "";
}

/*.front .events-block__body {
    float: left;
    width: 75%;
    padding-right: 7px;
}

#block-views-events-block-1 .events-block--layout-2 .views-row .events-block__image,
.pane-views-events-block-1 .events-block--layout-2 .views-row .events-block__image {
    margin-right: 0;
}
*/

/*Bottom Panel - Links */
.front .panels-flexible-jack_sparrow .pane-1,
.front .panels-flexible-jack_sparrow .pane-2,
.front .panels-flexible-jack_sparrow .pane-3 {
	min-height: 450px;   
    display: flex;
    background: #F6F7F9;
    padding: 16px;

}

.front .panels-flexible-jack_sparrow .pane-1 h5,
.front .panels-flexible-jack_sparrow .pane-2 h5,
.front .panels-flexible-jack_sparrow .pane-3 h5 {
    font-size: 18px;
    color: #001234;
    letter-spacing: 0.45px;
    text-align: left;
    font-weight: 600;
    padding-top: 0;
    padding-left: 0;
}

.front .panels-flexible-jack_sparrow .pane-3 h6 {
    padding: 16px 0px 16px 0px;
}

.front .panels-flexible-jack_sparrow .pane-3 p {
    line-height: 14px;
    font-size: 15px;

}

.front .panels-flexible-jack_sparrow li {
    list-style: disc;
    margin-left: 32px;
}
/*DIRECTORS MESSAGE - PAGE*/
.group-text-img-wrap.field-group-div {
    display: block;
    float: left;
    padding: 0px 16px 4px 0px;
}
.field-name-field-directors-image {
    max-height: 272px;
}
.field-name-field-directors-name {
    opacity: 0.95;
    background: #FFAA00;
    padding: 8px;
}

.field-name-field-directors-name .field-item {
    color: #FFFFFF;
    letter-spacing: 0.45px;
}
/*------STAFF PAGE -------------
--------------------------------*/

.staff-page--layout-1 .view-content .views-row .views-field-title,
.staff-page--layout-1 .view-content .views-row .staff-profile__name {
    font-size: 18px;
    color: #001247;
    padding: 0;
}

.staff-page--layout-1 .view-content .views-row .views-field-field-job-title,
.staff-page--layout-1 .view-content .views-row .staff-profile__job-title {
    font-weight: normal;
    margin-bottom: 0;
}
.staff-page--layout-1 .view-content .views-row span {
/*    float: left;
    margin-right: 6px;*/
}
.staff-page--layout-1 .view-content .views-row .views-field-field-telephone,
.staff-page--layout-1 .view-content .views-row .staff-profile__telephone {
    display: inline;
    font-weight: normal;
    margin-bottom: 0;
    text-align: center;
    color: #2E2E2E;
    font-size: 14px;
    letter-spacing: 0.39px;
}

/*---STAFF PROFILE Detail Page ---*/
.node-type-staff-profile .node-staff-profile .field-name-field-staff-portrait {
    float: none;
    width: auto;
}

h3.group-name.field-group-html-element {
    padding-left: 0;
}

.node-type-staff-profile .node-staff-profile .group-personal-info .group-name .field .field-items {
    margin: 0px;
}

.node-type-staff-profile .node-staff-profile .field .field-label {
    color: #4A4A4A;

}
.node-type-staff-profile .node-staff-profile .group-personal-info .field .field-label {
    width: inherit;
    margin-right: 0;
    float: left;
    min-width: 15%;
}


.node-type-staff-profile .node-staff-profile .group-personal-info .field {
    margin: 0px 0px 5px 0px;
    display: flex;
}
.node-type-staff-profile .node-staff-profile .group-personal-info .group-name .field .field-items .field-item {
    font-size: 32px;
    color: #001234;
    letter-spacing: 1px;
}

.node-type-staff-profile .node-staff-profile .group-personal-info .field .field-items {
    margin-left: 5%;
}

.node-type-staff-profile .node-staff-profile .group-personal-info .field .field-items .field-item {
    color: #4A4A4A;

}

.group-staff-details.field-group-div h3 {
    font-size: 18px;
    color: #1F783D;
    border-bottom: 1px solid #F2F2F2;
    margin-bottom: 40px;
}

/*------UPCOMING CONFERENCE-----*/
.page-node-32 #main .node ul li,
.table-list-link #main .node ul li {
    list-style: none;
    border: 1px solid #D7D5D5;
    margin-top: 24px;
    display: block;
    padding: 7px;
}

.page-node-32 #main .node ul li:hover a,
.table-list-link #main .node ul li:hover a,
.table-list-link #main .node ul li:hover,
.page-node-32 #main .node ul li:hover {
    background: #1F783D;
    cursor: pointer;
    color: #FFFFFF;
    font-weight: 400;
    text-decoration: none;
    display: block;
}

.page-node-32 #main .node ul li a,
.table-list-link #main .node ul li a,
.table-list-link #main .node ul li,
.page-node-32 #main .node ul li {
    text-decoration: none;    
    font-weight: 400;
}


/*---------NEWS PAGE -----------*/
h3.field-content.news__title {
    padding: 16px 0 16px 0px;
}

.news-page--layout-1 .views-row .news__title a {
    font-weight: 600;
    font-size: 24px;
    color: #1F783D;
    letter-spacing: 0.45px;
}

.page-news .news-page--layout-1 img {
    width: 40%;
    display: none;
}

.news-page--layout-1 .views-row .news__read-more a {
    color: #0074B5;
}

.view.view-news.view-id-news .view-content {
    display: flex;
    flex-flow: column;
}

/*---------NEWS Detail PAGE -----------*/

.node-type-article .field-name-field-image {
    float: right;
}

/*Upcoming EVENTS*/


#block-views-events-block h2, .pane-views-events-block h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #001234;
    letter-spacing: 0.45px;
    font-weight: 600;
    line-height: 32px;
    padding: 16px;

}

#block-views-events-block .events-block--layout-1 .views-row .events-block__date,
 .pane-views-events-block .events-block--layout-1 .views-row .events-block__date,
 .events-page--layout-1 .views-row .events__date {
    width: 42px;
    background: #1F783D;
    padding: 10px;
    text-align: center;
    border-radius: 3px;
    font-size: 18px;
    color: #ffffff;
    margin-right: 10px;
}

#block-views-events-block .events-block--layout-1 .views-row .events-block__title,
 .pane-views-events-block .events-block--layout-1 .views-row .events-block__title,
 #block-views-events-block .events-block--layout-1 .views-row .events-block__title a,
 .events-page--layout-1 .views-row .events__title a {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;
    color: #1F783D;
    margin-bottom: 0;
}

/*Upcoming Events Detailed Page*/
.node-type-event .field-name-field-image {
    float: right;
    padding: 0px 2px;
}

/****************************************************
***********************     CONTACT PAGE **************
 ----------------  -------------
****************************************************/
.contact__page > .fieldset-wrapper input[type='text'], .contact__page > .fieldset-wrapper input[type='email'], .contact__page > .fieldset-wrapper input[type='submit'], .contact__page > .fieldset-wrapper textarea {
     border: none; 
     background-color: #F4F4F4;
}

.contact__email.form-item.webform-component.webform-component-email.webform-component--contact-page--form-fields--email, 
.contact__subject.form-item.webform-component.webform-component-textfield.webform-component--contact-page--form-fields--subject,
.contact__message.form-item.webform-component.webform-component-textarea.webform-component--contact-page--form-fields--message {
    width: 100%;
}

.page-node-2 .resizable-textarea .grippie {
    display: none;
}
fieldset.webform-component-fieldset.contact__send-message-form.webform-component--contact-page--form-fields.form-wrapper {
    width: 88%;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    width: 263px;
}
.contact__page > .fieldset-wrapper .contact__send-message-form legend span {
    font-size: 24px;
    color: #1F783D;
    font-family: 'Open Sans', sans-serif;
}

.webform-component--contact-page--contact-info h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #1F783D;
    border-bottom: 1px solid #E7E7E7;
    font-weight: normal;
}
div#contact-office {
    margin-bottom: 2em;
}

#contact-office h3, div#contact-office p {
    color: #4A4A4A;
}


.contact__page address {
    font-size: 14px;
    color: #4A4A4A;
    line-height: 2em;
}
#contact-office p {
    font-size: 14px;
    line-height: 2em;
    margin-bottom: 0;
}

div#email-us p {
    font-size: 14px;
    letter-spacing: 0.4px;
    line-height: 32px;
    margin-bottom: .2em;
}
.not-front.page-node-2 .region.region-content a {
    font-weight: normal;
}
/*OVERIDES END*/
.page-node-2 .field-name-body h2{
    color: #19436D;
    font-weight: 600;
    letter-spacing: 0.67px;
}

.page-node-2 main h3 {
    font-size: 20px;
    color: #B20016;
    margin-top: 16px;
}

.webform-component--contact-page--form-fields form {
    margin-bottom: 20px;
    width: 50%;
    float: left;
}

.page-node-2 .webform-component--contact-page--contact-info {
    margin-left: -70px;
}

.page-node-2 .form-item.webform-component.webform-component-textfield.webform-component--first-name {
}

.page-node-2 .form-item.webform-component.webform-component-textfield.webform-component--last-name {
    float: right;
    width: 50%;
}

.form-item.webform-component.webform-component-textfield.webform-component--last-name input[type="text"] {
    margin-left: -13px;
}

.page-node-2 select, 
.page-node-2 input[type="date"], 
.page-node-2 input[type="datetime"], 
.page-node-2 input[type="datetime-local"], 
.page-node-2 input[type="email"], 
.page-node-2 input[type="month"], 
.page-node-2 input[type="number"], 
.page-node-2 input[type="password"], 
.page-node-2 input[type="search"], 
.page-node-2 input[type="tel"], 
.page-node-2 input[type="text"], 
.page-node-2 input[type="input"], 
.page-node-2 input[type="time"], 
.page-node-2 input[type="url"], 
.page-node-2 input[type="week"] {
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #F4F4F4;
    border: 1px solid rgba(123,154,186,0.17);
    outline: 0;
    padding: 2px 16px;
    padding-top: 6px;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
}


/*--------Message placeholder styling-----*/

.page-node-2 select::-webkit-input-placeholder, 
.page-node-2 input[type="date"]::-webkit-input-placeholder, 
.page-node-2 input[type="datetime"], 
.page-node-2 input[type="datetime-local"]::-webkit-input-placeholder, 
.page-node-2 input[type="email"]::-webkit-input-placeholder, 
.page-node-2 input[type="month"]::-webkit-input-placeholder, 
.page-node-2 input[type="number"]::-webkit-input-placeholder, 
.page-node-2 input[type="password"]::-webkit-input-placeholder, 
.page-node-2 input[type="search"]::-webkit-input-placeholder, 
.page-node-2 input[type="tel"]::-webkit-input-placeholder, 
.page-node-2 input[type="text"]::-webkit-input-placeholder, 
.page-node-2 input[type="input"]::-webkit-input-placeholder, 
.page-node-2 input[type="time"]::-webkit-input-placeholder, 
.page-node-2 input[type="url"]::-webkit-input-placeholder, 
.page-node-2 input[type="week"]::-webkit-input-placeholder,
.page-node-2 textarea#edit-submitted-contact-page-form-fields-message::-webkit-input-placeholder {

    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #CECECE;
    letter-spacing: 0.39px;
}


.page-node-2 input#edit-submitted-subject,
input#edit-submitted-email {
    width: 438px;
}

.page-node-2 textarea#edit-submitted-contact-page-form-fields-message {
    background-color: #F4F4F4;
    border: 1px solid rgba(123,154,186,0.17);
    outline: 0;
    padding: 2px 16px;
    padding-top: 6px;
    height: 17em;
    font-size: 14px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
}

.page-node-2 .form-actions input {
    padding: 6px 20px;
    color: white;
    background: #B20016;
    text-transform: uppercase;
    text-shadow: none;
    font-size: 18px;
    margin-left: 24em;
    font-weight: normal;
    /* width: 26%; */
    /*margin-top: -7px;*/
    letter-spacing: 1px;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #B20016;
    border: 1px solid;
    border-color: #B20016;
    outline: 0;
    position: relative;
    top: -2em;
}

.webform-client-form .form-actions .webform-submit {
    background:  #0074B5;
    padding: .3em 1.2em;

}



/*------ FOOTER -------------
-----------------------------*/

#content-footer {
    display: none;
}